.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px 5px 5px 5px;  } #c389 { padding: 0 0 0 0; }
#c494 { padding: 50px 0 50px 0; position:relative;
background:#162F67;
}
#c494 .component_ContentDisplay_Content,
#c501 .component_ContentDisplay_Content,
#c504 .component_ContentDisplay_Content,
#c510 .component_ContentDisplay_Content,
#c513 .component_ContentDisplay_Content,
#c516 .component_ContentDisplay_Content,
#c520 .component_ContentDisplay_Content,
#c524 .component_ContentDisplay_Content,
#c527 .component_ContentDisplay_Content,
#c530 .component_ContentDisplay_Content
{
padding: 0 0 0 0;
}
#c494>table,
#c501>table,
#c504>table,
#c510>table,
#c513>table,
#c516>table,
#c520>table,
#c524>table,
#c527>table,
#c530>table
{
width:1150px; margin:0 auto;
}
#c494 td.ltc,
#c501 td.ltc,
#c513 td.ltc,
#c516 td.ltc,
#c520 td.ltc
{
vertical-align:middle;
}
#c501 h2,
#c505 h2,
#c513 h2,
#c516 h2,
#c524 h2,
#c527 h2
{
font-size:35px;
}
#c513 .plain_content,
#c516 .plain_content,
#c520 .plain_content,
#c530 .plain_content
{
font-size:16px; line-height:120%;
} #c390.component_ContentDisplay_Content {
 } #c492.component_ContentDisplay_Content {
 } #c492 { font-size:0;} #c495.component_ContentDisplay_Content {
padding: 8px ;  } #c496.component_ContentDisplay_Content {
 } #c496 .plain_content img{max-width: 627px;height: auto;}#c498.component_ContentDisplay_Content {
 } #c499.component_ContentDisplay_Content {
 } #c502.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){#c502{text-align: center;}}#c503.component_ContentDisplay_Content {
padding: 8px;  } #c505.component_ContentDisplay_Content {
padding: 8px;  } #c505 li a{text-decoration:none ;color:#666666 ;}@media screen and (max-width: 600px){#c505 li{font-size: 17px!important;}}#c506.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {padding: 0 25px;} #c508.component_ContentDisplay_Content {
 } #c508 { padding: 0 0 0 0; }#c508 .plain_content table {margin: 0 auto;}#c508 h2 { font-size:35px;color:#FFF;margin:0;}#c508 h3 { font-size:30px;color:#79D2FF;margin:-10px 0 0 0;display: inline;}#c508 em { font:30px Karla;margin:0;display: inline;color:#79D2FF;}#c508 .plain_content img {margin-top:10px;}@media screen and (max-width: 890px){#c508 table{width: 100%!important;}}@media screen and (max-width: 768px){#c508 table td{width: 100%!important;display: block!important;	margin: auto;text-align: center;}}@media screen and (max-width: 500px){#c508 h3, #c508 em{display: block!important; }}#c511.component_ContentDisplay_Content {
 } #c511 .plain_content a
{
color: #666;
text-decoration: none;
}
@media screen and (max-width: 420px){
#c511{
padding-left: 10px!important;
}
#c511 table{
width: 100%!important;
}
#c511 h3{
padding-top: 35px!important;
}
#c511 td{
padding: 5px!important;
}
}
#c512.component_ContentDisplay_Content {
 } #c512{padding: 20px 0; margin: auto;text-align: left}#c512 h2 {font-size: 34px;margin-bottom: 21px;margin-top: 0;}#c512 li { display:inline-block; width: 20%; vertical-align: middle; background: none;padding: 15px;text-align: center;}#c512 li.extend{display:inline-block; width: 35%; vertical-align: top; background: none;padding: 15px;text-align: center;}#c512 li.extend-ex{padding-left: 10px;}#c512 li.extend-ex img{margin-top: -30px;}@media screen and (max-width: 500px){#c512 li{width: 29%!important;padding: 6px!important;}#c512 li.extend{width: 50%!important;padding: 6px!important;}}#c514.component_ContentDisplay_Content {
 } #c514{text-align: left; }@media screen and (max-width: 768px){#c514{text-align: center; }}#c515.component_ContentDisplay_Content {
padding: 8px;  } #c517.component_ContentDisplay_Content {
 } #c517{text-align: right; }@media screen and (max-width: 768px){#c517{text-align: center; }}#c518.component_ContentDisplay_Content {
padding: 8px;  } #c519.component_ContentDisplay_Content {
 } #c519 { background:url('/site/colesecurity/images/basic_theme/shade1.png') no-repeat center top;padding:20px 0px 20px 0px;text-align:center;font-size:35px;}#c519 h1 { font-size:35px; } #c522.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){#c522{text-align: center;}}#c523.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){#c523{text-align: center;}}#c525.component_ContentDisplay_Content {
 } #c525 li a{text-decoration:none; color:#666666;}
@media screen and (max-width: 768px){
#c525 ul{
margin: auto!important;
width: 310px;
}
}
@media screen and (max-width: 600px){
#c525 li{
font-size: 17px!important;
}
}
@media screen and (max-width: 400px){
#c525 ul{
width: 100%!important;
}
} #c526.component_ContentDisplay_Content {
padding: 8px;  } @media screen and (max-width: 768px){#c526 {text-align: center;margin: auto!important;}} #c528.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){
#c528{
padding: 10px 0!important;
}
}
#c529.component_ContentDisplay_Content {
 } @media screen and (max-width: 1024px){
#c529{
text-align: center; }
}
#c531.component_ContentDisplay_Content {
 } #c531{
width: 330px;
margin: auto!important; }
#c531 .plain_content img {
width: 100%;
max-width: 333px;
}
@media screen and (max-width: 400px){
#c531{
width: 100%!important;	padding: 10px!important;
}
}
#c532.component_ContentDisplay_Content {
 } #c532{width: 330px;margin: auto!important;}@media screen and (max-width: 400px){#c532{width: 100%!important;	padding: 10px!important;}}#c533.component_ContentDisplay_Content {
 } #c533{width: 330px;margin: auto!important;}@media screen and (max-width: 400px){#c533{width: 100%!important;padding: 10px!important;}}#c539.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){#c539{text-align: center;}}#c546.component_ContentDisplay_Content {
background: #F5F5F5;
padding: 0 0 30px;  } #c546.component_ContentDisplay_Content a { color: #162F67; } #c546 .plain_content a{text-decoration: none;font-size: 35px;} #c548.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px){#c548{text-align: center;}}#c549.component_ContentDisplay_Content {
 } #c550.component_ContentDisplay_Content {
 } #c551.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c491.component_Layout_Table {
 } #c491 { padding: 0 0 0 0; position:relative;
}
#c491 .component_ContentDisplay_Content {
padding: 0 0 0 0;
}
#c491 h1 {
color:#FFF; font-size:50px; margin:0;
}
#c491 #c493 {
position:Absolute;
right:142px;
top:152px;
width:496px;
text-align:right;
} #c494.component_Layout_Table {
 } #c494 h2 {color:#FFF; line-height:120%; font-size:32px;}#c494 .plain_content ul {margin-top:20px;padding-left:0px;}#c494 .plain_content ul li {font:16px "myriad pro";background:url('/site/colesecurity/images/basic_theme/bullet1.png') no-repeat left 2px;padding-left:30px;margin-bottom:5px;color:#FFF;} #c497.component_Layout_Table {
 } #c497 {
background:#157DE6;
}
#c497 { padding: 0 0 0 0; }
#c497 td.ltc {
padding:5px 0px;
text-align:center;
background:url('/site/colesecurity/images/basic_theme/blue_bg.png') no-repeat right center;
}
#c497 .plain_content a {
color:#FFF; font:900 18px Lato; text-decoration:none;
}
#c497>table {
margin:0 auto;
} @media screen and (max-width: 768px){
#c497>table{
width: 100%!important;
}
#c497 td.ltc{
background-image: none!important;
}
#c497 td.c2{
background: #3B8AFD!important;
}
}
#c501.component_Layout_Table {
 } #c501 { padding: 50px 0 50px 0; }
#c504.component_Layout_Table {
 } #c504 { padding: 10px 0 52px 0; }
#c504 .plain_content {
font-size: 16px;
}
#c504 .plain_content ul li {
font-size:20px;
padding-left:30px;
margin-bottom:5px;
}
#c504 h2 {
margin-top:0px;
margin-bottom:28px;
} #c507.component_Layout_Table {
 } #c507 { padding: 50px 0 36px 0; background:#204F97;
} #c510.component_Layout_Table {
 } #c510 { padding: 40px 0 54px 0;
background:#F5F5F5;
}
#c510 td.c1 {
background:url('/site/colesecurity/images/basic_theme/quote1.png') no-repeat 0 0 ;
}
#c510 h3 { font-size:25px; color:#1F4E97;
line-height:130%;
margin-bottom:20px;
}
#c510 td.c1 .component_ContentDisplay_Content {
padding-left:70px;
}
#c510 .plain_content td {
vertical-align:middle!important;
font-size:21px;
}
#c510 h6 {margin-top:10px;}
#c510 h6 a {
color:#137DE5;
font-size:13px;
text-decoration:none;
}
#c512 .plain_content img {
margin-right:30px;
}
#c513.component_Layout_Table {
 } #c513 { padding: 50px 0px 50px 0px; } #c516.component_Layout_Table {
 } #c516 h6 a {
font:900 13px lato;
text-decoration:none;
}
#c516 h6 {
margin-top:20px; }
@media screen and (max-width:768px) {
#c516>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c516>table>tbody>tr>td.c2 {
order:1;
}
#c516>table>tbody>tr>td.c1 {
order:2; }
}
#c520.component_Layout_Table {
 } #c520 h3 { font-size:23px;color:#333333;}#c520 h4 { font:900 16px Lato;color:#137DE5;margin-bottom:14px;}#c520 h6 {margin-top:30px;}#c520 h6 a {font: 900 13px lato;text-decoration:none;}#c520 h3 a {text-decoration:none ; color:#333333;}#c520 td.ltc{vertical-align: top; } #c524.component_Layout_Table {
 } #c524 {
padding:30px 0 30px 0;
}
#c542 td.ltc{
vertical-align: middle; }
#c524 .plain_content {
font-size:16px; line-height:140%;
}
#c524 .plain_content ul
{
padding-left:0px;
}
#c524 .plain_content ul li {
font-size:20px;
padding-left:30px;
margin-bottom:5px;
}
#c524 td.c2 {
padding-top:50px;
}
#c527.component_Layout_Table {
 } #c527 { padding: 33px 10px 27px 10px; }
#c527 h2 {
margin:-10px 0 0 0;
}
#c530.component_Layout_Table {
 } #c530 { padding:0px 0px 50px 0px;}
#c530 h3 {
color:#333333; font-size:23px;
margin-bottom:14px;
margin-top:14px;
}
#c530 h6 {
margin-top:14px;
}
#c530 h6 a {
font:900 13px lato; text-decoration:none;
}
@media screen and (max-width: 768px){
#c530 h3{
text-align: center!important;
}
}
.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c545.component_Misc_Code {
 } 
